<!doctype html>
<html>
  <head>
      <title>VUE-based Survey UI Prototype</title>
      <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/font-awesome/4.7.0/css/font-awesome.min.css">
      <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.1.3/css/bootstrap.min.css">
      <script src="https://ajax.googleapis.com/ajax/libs/jquery/3.3.1/jquery.min.js"></script>
  </head>
  <body style="font-family: sans-serif;background-color:#eee;">
    <div id="survey"><Survey type="highschool" entry="returning-start" callback="onCompleted" /></div>
    <script>
      function onCompleted(data) {
        console.log('** onCompleted', data);
      }
    </script>
    <script src="./dist/index.js"></script>
  </body>
</html>
